<?php

  session_start();

  if($_SESSION['cargo'] == '0'){
    // Usuario Root - redirigir al panel de administración
    header('location: ../view/admin/index.php');
  }else if($_SESSION['cargo'] == '1'){
    // Usuario Administrador - redirigir al panel de administración
    header('location: ../view/admin/index.php');
  }else if($_SESSION['cargo'] == '2'){
    // Usuario común - redirigir al panel de usuario
    header('location: ../view/user/index.php');
  }else{
    // Cargo no válido - redirigir al login
    header('location: ../index.php');
  }

?>
